* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;

  font-feature-settings: "liga";
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html {
  background: #3C3C45;
  font-family: 'Source Sans Pro', sans-serif;
}

header {
  background: url('marielle.jpg') no-repeat center center / cover;
  color: #fff;
  min-height: 320px;
  position: relative;
}

.lang-switch {
  list-style: none;
  position: fixed;
  right: 5px;
  top: 5px;
}

.lang-switch li {
  display: inline;
}

.lang-switch a {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 4px;
}

.lang-switch .selected {
  cursor: default;
  font-weight: 700;
  text-decoration: none;
}

h1 {
  bottom: 10px;
  font-family: Anton, sans-serif;
  font-size: 34px;
  font-weight: 400;
  left: 0;
  line-height: 1.4em;
  position: absolute;
  right: 0;
  text-align: center;
  text-shadow: 2px 0 20px rgba(0, 0, 0, 0.8);
  text-transform: uppercase;
}

h1 > strong {
  display: block;
  font-size: 50px;
  font-weight: 400;
}

main {
  color: #fff;
  font-size: 17px;
  line-height: 1.5em;
  margin: 0 auto;
  max-width: 800px;
  padding: 20px;
}

main::first-letter {
  float: left;
  font-size: 4em;
  line-height: 1em;
  margin-right: 12px;
}

main p, main ul {
  margin: 15px 0;
}

main ul {
  font-size: 0.85em;
  list-style: none;
}

main li {
  margin: 8px 0;
}

main li strong {
  text-transform: uppercase;
}

main li strong::after {
  content: " / ";
  font-weight: 400;
}

section {
  background: #7D3E3F;
  color: #fff;
  font-size: 17px;
  line-height: 1.5em;
}

footer {
  background: #D3C57A;
  color: #000;
  font-size: 17px;
  line-height: 1.5em;
}

.wrap {
  margin: 0 auto;
  max-width: 800px;
  padding: 20px;
}

h3 {
  font-family: Anton, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.4em;
  margin: 15px 0;
  text-align: center;
  text-transform: uppercase;
}

form {
  margin: 0 auto;
  max-width: 500px;
}

label {
  color: rgba(255, 255, 255, 0.5);
  display: block;
  font-size: 13px;
  margin: 10px 0;
  text-transform: uppercase;
}

input, select {
  background: none;
  border: solid 1px rgba(255, 255, 255, 0.5);
  border-radius: 0;
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .1);
  color: #fff;
  display: block;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  padding: 6px 8px;
  width: 100%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255, 255, 255, 0.5);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255, 255, 255, 0.5);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255, 255, 255, 0.5);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(255, 255, 255, 0.5);
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: rgba(255, 255, 255, 0.5);
}

select.selected {
  color: #fff;
}

button {
  background: #e28721;
  border: 0;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin: 15px 0;
  padding: 6px 10px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.tweets {
  margin: 20px 0;
}

.twitter-tweet {
  display: none;
  margin-left: auto;
  margin-right: auto;
}

#ok {
  background: rgba(0, 0, 0, 0.5);
  bottom: -60px;
  color: #fff;
  font-size: 14px;
  left: 12px;
  max-width: 336px;
  padding: 12px;
  position: fixed;
  transition: all 200ms cubic-bezier(0.4, 0.0, 0.2, 1.0);
  -webkit-transition: all 200ms cubic-bezier(0.4, 0.0, 0.2, 1.0);
}

#ok.show {
  bottom: 12px;
}

@media (min-width: 1000px) {
  header {
    min-height: 560px;
  }

  h1 {
    font-size: 50px;
  }

  h1 > strong {
    font-size: 72px;
  }

  main {
    font-size: 19px;
  }

  main p, main ul, h3 {
    margin: 30px 0;
  }

  h3 {
    font-size: 40px;
  }
}
